﻿html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

article,aside,canvas,details,div,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;} 

html {font-size: 100%;}
body { font-size:14px; font-family:"Microsoft YaHei",Arial; color:#222; position:relative; -webkit-text-size-adjust:none; min-width:1200px; }
a { color:#000; text-decoration:none; }
a:hover {}

.vrapper { width:1200px; margin:0 auto; }
.wrapper { width:1200px; margin:0 auto; }
#header { width:100%; margin:0 auto; position: absolute; z-index:100;}
#header .wrapper {}
#header .logo {width:100%; max-width:300px; z-index:1001; margin:32px auto 24px;}
#header .logo2{display:none;}
#header .logo img ,#header .logo2 img { display:block; width:100%; z-index:999;}


#header .share {float:right; height:20px; position:relative; padding-top:3px; margin-right:7px; margin-top:20px; z-index:10001 }
#header .share a {display:block;width:27px;height:20px; background:url(../images/follow.png) no-repeat left top; float:left; margin:0 3px; position:relative; padding:0; }
#header .share a.mobile {background-position:0 0;}
.mobile_client {position:absolute;right:0;top:40px;width:160px;background-color:#1097e4;top:-9999em;opacity:0; transition:.5s opacity; }
.mobile_client b {position:absolute;top:-16px;width:0;height:0;border:8px solid transparent;border-bottom-color:#1097e4;right:0;margin-right:8px;}
.mobile_client h3 {color:#fff; height:36px;line-height:36px;overflow:hidden;text-align:center; font-size:0.875em; text-indent:0; }
.mobile_client p {margin:1px;background:#fff;padding:9px;}
.mobile_client img {display:block;width:140px;height:140px;}
#header .share a.mobile:hover .mobile_client {top:40px;opacity:1;}

.header_lo{background-color:#fff;}
.wrapper_li{position:relative; width:1200px; height:170px;}
.headr_lob{position:relative; bottom:0px; left:-32px; height:56px; width:284px; background:url(../images/heo.png) no-repeat left center; z-index:99;}

#nav {width:100%;}
#nav ul li { float:left; display:inline; }
#nav ul li.line { width:0px; height:57px; }
#nav ul li.menu { width:12.5%; position:relative; height:57px; }
#nav ul li.menu a { font-size:16px; line-height:57px; display:block; text-align:center; color:#000; }
#nav ul li.menu a:hover { text-decoration:none; background:url(../images/nav_on.jpg) no-repeat center bottom; color:#194189;}
#nav ul li.menu a.current { background:url(../images/nav_on.jpg) no-repeat center bottom;  color:#194189;}
#nav ul li.visible-xs { visibility:hidden; display:none; }
#hContainer { height:110px; }

#nav li ul { height:auto; padding:12px 0; background:url(../images/sub_bg.png) repeat left top; }
#nav li ul li { height:40px; float:none; white-space:nowrap; display:block; }
#nav li.menu ul li a {display:block; color:#fff; height:40px; line-height:40px; text-align:center; background:url(../images/sub_line.png) no-repeat center bottom; font-size:0.75em; }
#nav li.menu ul li a:hover { background:url(../images/sub_line.png) no-repeat center bottom; }
#nav div.menu { width:100%; }

.foot_dl{ float:left; margin:0 0px 0 9px; width:250px;}
.foot_dll{ margin:0; width:240px;}
.foot_dl_l{font-size:14px; line-height:29px;}
.foot_dl_l a{color:#fff;}
.foot_ln{margin-left:0px; width:372px;}
.foot_lht{font-size:18px; margin-bottom:8px;}
.foot_ln_ht{font-size:14px; line-height:29px;}
.foot_nt{font-size:14px; color:#fff; line-height:29px;}
.m_foot_wrap .foot_nt a{color:#fff;}
.foot_rwm{float:right; margin:18px 19px 0 0; width:192px; line-height:0;}
.foot_rwm span{font-size:14px; color:#fff; text-align:center; display: block; line-height:49px; margin-bottom:69px;}


.m_foot_wrap {background:url(../images/foot_m.jpg) no-repeat center top; color:#fff; padding:41px 0 0 0; height:419px;}
.m_foot_wrap a { color:#fff;}

.m_menu_wrap { float:left; width:85%; padding:38px 0;  }
.m_menu_wrap dl { float:left; display:inline; width:19.8%; }
.m_menu_wrap dl dt{background: url(../images/foot_pro.jpg) no-repeat 1px bottom; margin-bottom:7px;}
.m_menu_wrap dl dt, .m_conc_wrap dl dt { font-size:18px; line-height:46px; }
.m_menu_wrap dl dd, .m_conc_wrap dl dd { font-size:14px; line-height:30px; color:#dfdfdf; }
.m_conc_wrap { float:left; width:17.8%; padding:35px 3% 35px 1%; }
.m_code_wrap { float:right; width:12%; padding:49px 1px; }
.m_code_wrap p { line-height:41px; text-align:center; font-size:14px;}
.m_com_wrap {line-height:90px; padding:0px 0; color:#fff; border-top:1px solid #646160;}
.m_com_wrap p {line-height:90px; font-size:14px; text-align:center;}
.m_com_wrap a{color:#fff;}

.hidden-lg { display:none; visibility:hidden; }
#mobile_nav_wrap, #mobile_nav { display:none; }

.img-responsive { width:100%; display:block; }

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}
.text26 { text-indent:32px;}
.line15 { height:15px; line-height:15px; }
.font12 { font-size:0.75em;}
.font14 { font-size:0.875em;}
.font16 { font-size:1em;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " ";
clear: both; height: 0; }
.clearfix{*zoom:1;}

.page {height:30px; line-height:30px; width:100%; text-align:center; color: #ff0000;}
.page span {padding:5px 8px 5px 8px; background-color:#00a1e9; color:#fff; border:solid 1px #00a1e9; }
.page a{ color:#444444; border:1px solid #ccc;padding:5px 8px 5px 8px; margin:0 4px; text-decoration:none; background-color:#ddd; }
.page a:hover {color:#fff; background-color:#00a1e9; }
.page a.current { color:#fff; background-color:#00a1e9; }

.foot_at{color:#fff;}
.m_menu_wrap .dt_c{width:24.3%;}
.m_menu_wrap .dt_d{width:13%;}
.m_code_logo{width:19.167%; float:left; margin-top:52px; margin-right:7%;}
.m_code_logot{border:1px solid #626262; color:#fff; font-size:26px; height:47px; line-height:47px; width:100%; background: url(../images/foot_tele.png) no-repeat 15px center; text-indent:48px; margin-top:37px;}
